package com.gh.common.provider

import com.gh.common.util.*
import com.gh.gamecenter.core.provider.*

@com.therouter.inject.ServiceProvider
class LogUtilsProviderImpl : ILogUtilsProvider {

    override fun login(loginStep: String, loginType: String, entrance: String) {
        LogUtils.login(loginStep, loginType, entrance)
    }

}